Bug 704509 - gnome-terminal Help->About push user on logout
gnome-terminal Help->About push user on logout
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
15
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-13 09:53 EDT by marian
Modified: 2012-08-07 13:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:08:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
I'm set HWcursor and PageFlip for this bug (5.28 KB, application/octet-stream)
2011-05-13 09:53 EDT, marian
no flags Details

  None (edit)
Description marian 2011-05-13 09:53:40 EDT
Created attachment 498767 [details]
I'm set HWcursor and PageFlip  for this bug

Description of problem:


Version-Release number of selected component (if applicable):
GNOME Terminal 3.0.1(gnome-terminal --version)
GDM 3.0.0(gdm --version)

How reproducible:
After start log on account(on first log on),run gnome-terminal on full screen,
Help -> About
set on xorg.conf
  Option     "HWcursor"   "False"        	# [<bool>]
    Option     "PageFlip"   "False"        	# [<bool>]
edited by me.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Will be push out from acount

Expected results:
Maintain logged on system

Additional info:
Comment 1 marian 2011-05-14 01:27:45 EDT
When delete content of file /usr/share/gnome-terminal/terminal.about 
Section Help->About still running.
For the momment i am deleted file anyway.
Comment 2 marian 2011-05-16 11:21:53 EDT
http://www.opengl.org/documentation/
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:44:24 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2012-01-10 10:47:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2012-08-07 13:08:44 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.